.tcl-blog-hero {
  position: sticky;
  width: 100%;
  left: 0;
  top: 90px;
  z-index: -1;
  margin-bottom: calc(-60vh + 90px);
}
@media (max-width: 1199px) {
  .tcl-blog-hero {
    top: 70px;
    margin-bottom: calc(-60vh + 70px);
  }
}
.tcl-blog-hero__wrapper {
  position: absolute;
  left: 0;
  top: 20px;
  color: #fff;
  width: 100%;
}
.tcl-blog-hero__image {
  width: 100%;
}
.tcl-blog-hero__image .tcl-picture {
  position: relative;
  height: calc(100vh - 90px);
  width: 100%;
}
.tcl-blog-hero__image .tcl-picture img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}